{
    "name": "jtl/fulfillment-api-sdk",
    "description": "JTL-Fulfillment API SDK",
    "type": "library",
    "require": {
        "php": ">=7.4|^8.0",
        "psr/cache": "^1.0|^2.0",
        "psr/simple-cache": "^1.0|^2.0",
        "izzle/support": "^0.2.0",
        "izzle/model": "^0.11.0",
        "ext-json": "*",
        "predis/predis": "^1.1"
    },
    "require-dev": {
        "guzzlehttp/guzzle": "^6.4",
        "phpunit/phpunit": "^9.5",
        "friendsofphp/php-cs-fixer": "^2.16",
        "symfony/var-dumper": "^6.0.2"
    },
    "suggest": {
        "cache/filesystem-adapter": "For caching certs and tokens (using Client::setCache)"
    },
    "license": "MIT",
    "authors": [{
        "name": "Daniel Böhmer",
        "email": "daniel.boehmer@jtl-software.com"
    }],
    "autoload": {
        "psr-4": {
            "Jtl\\Fulfillment\\Api\\Sdk\\": "src/",
            "Jtl\\Fulfillment\\Api\\Sdk\\Test\\": "tests/"
        }
    },
    "scripts": {
        "phpcs": "vendor/bin/php-cs-fixer fix --config=./.php_cs.dist",
        "phpcs-dry": "vendor/bin/php-cs-fixer fix --config=./.php_cs.dist -v --dry-run --using-cache=no"
    }
}
